html {
    scroll-snap-type: y mandatory;
    user-select: none;
    -webkit-user-select: none;
}
body,
html,
#root {
    min-height: 100%;
    height: 100%;

    width: 100%;
    margin: 0;
    background-color: black;
    background-size: 0%;
}

.cvas {
    overflow: hidden;
    display: grid;
    /* place-items: unset; */
}
.svg_icons_play {
    transform: scale(2.8);
}
input {
    margin-left: 5px;
}

/* .hideScroll::-webkit-scrollbar {
    display: none;
}
.ListItem {
    display: flex;
    align-items: center;
    justify-content: center;
    scroll-snap-align: start;
} */

/* 
.app__videos {
    position: relative;
    background-color: yellow;

    min-height: 100%;
    max-height: 989px;
    border-radius: 20px;
    max-width: 420px;
    width: 100%;
    overflow: scroll;
    scroll-snap-type: y mandatory;
} */
/* .app__buttons {
    position: relative;
    height: 7vh;
    border-radius: 20px;
    width: 100%;
    max-width: 500px;
    display: grid;
    place-items: center;
} */

/* .app__videos::-webkit-scrollbar {
    display: none;
}

.app__videos {
    -ms-overflow-style: none;
    scrollbar-width: none;
} */
